namespace RedHotRoast
{
    public class MainTabModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}